
.company-profile h2 {
    margin-top: 0 !important
}

/* starter-template.css */

@media (min-width: 768px) {
    .container {
        width: 750px
    }
}

@media (min-width: 992px) {
    .container {
        width: 980px
    }
}

@media (min-width: 1200px) {
    .container {
        width: 988px !important
    }
}

/* general */
h2  {
    font-size: 24px;
    margin-top: 24px;
}
h3 {
    font-size: 19px;
}
h4  {
    font-size: 15px;
    margin-top: 15px;
}

blockquote {
    font-size: inherit;
    margin-bottom: 10px;
}
.open-sans {
    font-weight: normal;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
}

/*okeansky*/
/*-----NAVIGATION BUTTONS SHAPE CUSTOMIZE------*/
.header-button-shape, .content-button-shape, #database-button, .navbar-wrapper .navbar-toggle, .profile-button {
    width: 53px;
    border-radius: 4px;
    padding: 10px 12px 10px 11px;
    position: relative;
    right: 2px;
    border: 1px solid #ddd;
}

.navbar-wrapper .navbar-toggle hr, .profile-button > hr {
    border-color: #c0c0c0;
}

.content-button-shape {
    border: 1px solid #cccdd0;
    bottom: 4px;
}

.header-button-shape {
    bottom: 16px;
}

.navbar-default {
    border-color: transparent;
    background-color: transparent !important;
}

#database-button {
    margin-right: 0;
}

#database-button > hr {
    border-color: #DDDDDD;
}

/*------------------------------------------------*/

/* HEADER-BUTTON POSITIONING */
#header-button {
    position: relative;
    bottom: 5px;
    left: 4px;
}

#navbar-default-1 {
    position: relative;
    bottom: 20px;
}

/*---------------------------*/

/* ICON CUSTOMIZE INSIDE OF BUTTONS */
hr {
    margin: 4px;
}

.content-button-shape > hr {
    border-color: #cccdd0;
}

/*------------------------------------------------*/

/* BUTTON OPTION CUSTOMIZE */
#upmenu {
    position: absolute;
    top: 55px;
    right: 0;
    transition: height 0.1s linear 0s;
    z-index: 1;
    padding: 0;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#upmenu .option {
    display: block;
    line-height: 60px;
    text-indent: 13px;
    border-radius: 3px;
    border: 1px solid #fff;
    cursor: pointer;
    height: 60px;
    width: 195px;
    z-index: 10000;
    background-color: #14437D;
    margin-top: -1px;
    margin-left: 0;
}

#upmenu .option:hover {
    background-color: #4682B4;
}

#upmenu .option a {
    line-height: 38px;
}


/*-------------------------*/

/* POSITIONING FOR USABLE LOGIN BAR */
.navbar-default {
    position: relative;
    bottom: 20px;
}

/*----------------------------------*/

/*POSITIONING OF HEADER NAVIGATION */
.navbar-default .navbar-collapse ul {
    margin: 0;
}

.navbar-default .container-fluid #navbar-collapse-1 .navbar-nav li {
    margin-left: 0px;
}

.navbar-default .container-fluid #navbar-collapse-1 .navbar-nav li:nth-child(1) a {
    padding-right: 13px;
}

.navbar-default .container-fluid #navbar-collapse-1 .navbar-nav li:nth-child(2) a {
    padding-right: 13px;
}

/*-----------------------------*/


/* RIGHT PADDINGS FOR INPUTS */
#login_form #email, #password {
    padding-right: 23px;
    width: 178px;
}

.controls #pass1, #pass2, #email, #firstname, #lastname, #phone, #phone2 {
    padding-right: 23px;
}

/*---------------------------*/

#inmenu {
    border-radius: 3px;
}

.navbar-profile .navbar-outer .navbar-header #inmenu ul {
    margin-bottom: 0px;
}

body {
    min-width: 550px;
    background: url("../img/bg.jpg") 0 0 no-repeat fixed;
    background-size: cover !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.mobile-background {
    position: fixed;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../img/bg.jpg") 0 0 no-repeat;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

a {
    outline: none;
}

a:focus {
    /*border: none;*/
    outline: none;
}

.container {
    min-width: 550px;
}

@font-face {
    font-family: 'Magistral';
    src: url("../fonts/magistralc-bold.woff");
}

/* header */

.page_top_line {
    background: none repeat scroll 0 0 #083473;
    position: absolute;
    top: 0;
}

.page_top_line {
    height: 130px;
}

header .header_top_line {
    position: relative;
    height: 130px;
}

header .header_bottom_line {
    position: relative;
    z-index: 2;
}

@media (max-width: 555px) {
    .page_top_line {
        height: 90px;
        width: 550px !important;
        background: none repeat scroll 0 0 #14437d;
    }

    #content .container {
        width: 550px;
    }

    header .header_top_line {
        height: 90px;
    }
}

@media (min-width: 550px) and (max-width: 767px) {
    .page_top_line {
        height: 90px;
        width: 100%;
        background: none repeat scroll 0 0 #14437d;
    }

    header .header_top_line {
        height: 90px;
    }
}

@media (min-width: 768px) {
    .page_top_line {
        background: none repeat scroll 0 0 #083473;
        width: 100%;
    }
    header .header_top_line {
        background-image: url("../img/bg-header.jpg");
    }
    header .header_bottom_line {
        height: 74px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    header .header_top_line {
        background-image: url("../img/bg-header-tablet.jpg");
    }
}

@media (max-width: 420px) {
    header .header_bottom_line {
        height: 50px;
    }
}

@media (min-width: 420px) and (max-width: 767px) {
    header .header_bottom_line {
        height: 50px;
    }
}

/* top line loading indicator */
#loader {
    line-height: 28px;
    height: 28px;
    display: none;
    position: fixed;
    z-index: 1003;
    top: 0px;
    width: 100%;
    background-color: rgba(0,0,0,.7);
    text-align: center;
    color: #aaaaaa;
}

/* full-screen preloader */
#loader_fs {
    display: none;
    position: fixed;
    z-index: 1005;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 140px;
    height: 140px;
    background: rgba(8,53,115,.7) url("../img/loader.svg") center center no-repeat;
    border-radius: 50%;
    box-shadow: 0 0 25px -3px rgba(8,53,115,.75);
}

/* header -> logo */

#logo-wrapper {
    background-position: center;
    position: absolute;
    float: left;
    margin-left: 10px;
    z-index: 10;
}

@media (max-width: 420px) {
    #logo-wrapper {
        width: 124px;
        height: 50px;
        margin-left: 10px;
        background-image: url("../img/header-bottom-min2.png");
        bottom: 1px;
    }
}

@media (min-width: 420px) and (max-width: 767px) {
    #logo-wrapper {
        width: 124px;
        height: 50px;
        margin-left: 10px;
        background-image: url("../img/header-bottom-min2.png");
        bottom: 1px;
    }
}

@media (min-width: 768px) {
    #logo-wrapper {
        width: 182px;
        height: 74px;
        background-image: url("../img/header-bottom1.png");
    }
}

#logo {
    display: block;
    background-repeat: no-repeat;
    position: absolute;
}

#logo a {
    display: block;
    font-family: 'Magistral', Arial, sans-serif;
    background-repeat: no-repeat;
    background-position: center 0;
    color: #eee;
    text-transform: uppercase;
    text-align: center;
    position: relative;
}

#logo a:hover,
#logo a:focus {
    text-decoration: none;
    border: none;
}

@media (max-width: 767px) {
    #logo {
        margin-left: 15px;
        bottom: 11px;
    }

    #logo a {
        background-image: url("../img/main-logo-min-pic.png");
        width: 94px;
        height: 83px;
        font-size: 11px;
        line-height: 15px;
        padding-top: 58px;
    }
}

@media (min-width: 768px) {
    #logo {
        margin-left: 24px;
        bottom: 15px;
    }

    #logo a {
        background-image: url("../img/main-logo-pic.png");
        width: 136px;
        height: 122px;
        font-size: 16px;
        line-height: 18px;
        padding-top: 88px;
    }
}

/* header -> navigation */

#navigation {
    float: right !important;
    margin-top: 100px;
}

#navigation .navbar {
    position: relative;
    bottom: 30px;
}

@media (max-width: 767px) {
    #navigation {
        margin-top: 65px;
    }
}

@media (min-width: 768px) {
    #navigation {
        margin-top: 100px;
    }
}

#navigation {
    display: block;
}

#navigation li {
    display: inline;
    float: left;
    margin-left: 2em;
}

#navigation li a {
    text-transform: uppercase;
    color: #FFF;
}

/* heade -> profile */

.profile {
    position: absolute;
    right: 0;
    height: 74px;
    float: right !important;
    display: block;
    font-size: 11px !important;
    font-weight: bold;
}

header .logged-out {
    width: 450px;
}

header .logged-in {
    width: 730px;
}

.profile ul {
    padding-top: 3px;
}

.profile li {
    margin-left: .3em;
}

ul#currencies {
    height: 22px;
    float: right;
    margin-right: 20px;
    background-color: #F0F0F0;
    border-radius: 0 0 10px 10px;
    color: #9A9A9A;
}

@media (max-width: 420px) {
    ul#currencies {
        padding-left: 0px;
    }

    ul#currencies li {
        display: none;
    }
}

@media (min-width: 420px) and (max-width: 768px) {
    ul#currencies {
        padding-left: 0px;
    }

    ul#currencies li {
        display: none;
    }
}

@media (min-width: 768px) {
    .logged-out ul#currencies {
        padding-left: 10px;
        padding-right: 10px;
    }

    .logged-out ul#currencies li {
        display: inline;
    }

    .logged-in ul#currencies {
        padding-left: 0;
        padding-right: 0;
    }

    .logged-in ul#currencies li {
        display: none;
    }
}

@media (min-width: 992px) {
    .logged-in ul#currencies,
    .logged-out ul#currencies {
        padding-left: 10px;
        padding-right: 10px;
    }

    ul#currencies li,
    .logged-in ul#currencies li {
        display: inline;
    }
}

ul#login {
    height: 22px;
    background-color: #FF6635;
    border-radius: 0 0 10px 10px;
    float: right;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

ul#login li {
    display: inline;
    color: #fff;
}

ul#login li a {
    color: #fff;
}

.social-icon-cont{
    display: inline-block;
}
.social-icon-cont {
    margin: 0 4px 4px 0;
}
.iform-auth-with-reg .iform-auth-bycode {
    float: none;
    padding: 23px 10px 10px 25px;
}
.iform-auth-with-reg .iform-auth-social {
    border-right: 0 none;
    float: none;
    width: 100%;
}
.iform-auth-with-reg .social-icon-cont {
    margin: 0 4px 4px 0;
}
.iform-auth-with-reg .social-icon {
    background: url("../img/social-icons37.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 38px;
    width: 38px;
}
.iform-auth-with-reg .social-icon.vk-icon {
    background-position: 0 0;
}
.iform-auth-with-reg .social-icon.fb-icon {
    background-position: 0 -40px;
}
.iform-auth-with-reg .social-icon.tw-icon {
    background-position: 0 -245px;
}
.iform-auth-with-reg .social-icon.od-icon {
    background-position: 0 -81px;
}
.iform-auth-with-reg .social-icon.gl-icon {
    background-position: 0 -204px;
}
.iform-auth-with-reg .social-icon.jj-icon {
    background-position: 0 -122px;
}
.iform-auth-with-reg .social-icon.ml-icon {
    background-position: 0 -286px;
}
.iform-auth-with-reg .social-icon.ya-icon {
    background-position: 0 -163px;
}
.iform-auth-with-reg .social-icon.ln-icon {
    background-position: 0 -327px;
}
.iform-auth-with-reg .social-icon:hover {
    opacity: 1;
}
.iform-auth-with-reg .social-icon.vk-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.iform-auth-with-reg .social-icon.fb-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 -40px rgba(0, 0, 0, 0);
}
.iform-auth-with-reg .social-icon.tw-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 -245px rgba(0, 0, 0, 0);
}
.iform-auth-with-reg .social-icon.od-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 -81px rgba(0, 0, 0, 0);
}
.iform-auth-with-reg .social-icon.gl-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 -204px rgba(0, 0, 0, 0);
}
.iform-auth-with-reg .social-icon.jj-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 -122px rgba(0, 0, 0, 0);
}
.iform-auth-with-reg .social-icon.ml-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 -286px rgba(0, 0, 0, 0);
}
.iform-auth-with-reg .social-icon.ya-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 -163px rgba(0, 0, 0, 0);
}
.iform-auth-with-reg .social-icon.ln-icon:hover {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 0px, rgba(0, 0, 0, 0.3) 100%) repeat scroll 0 0%, url("../img/social-icons37.png") no-repeat scroll 0 -327px rgba(0, 0, 0, 0);
}

/* page top -> top_tools */

.top_tools {
    position: absolute;
    z-index: 2;
    top: 0;
    height: 28px;
    width: 100%;
    background: rgba(0,0,0,.33);
}

@media (max-width: 550px) {
    .top_tools {
        width: 550px;
    }
}

#top_tools a {
    font-size: 12px;
    color: #88919A;
}

.top_tools a, .top_tools .right li {
    line-height: 25px;
}

.top_tools li {
    display: inline;
}

.top_tools .container {
    line-height: 26px;
}

.top_tools .left {
    float: left;
}

.top_tools ul.left {
    margin: 0 0 0 10px;
    padding-left: 0;
}

.top_tools ul.left li {
    padding-left: 0;
    padding-right: 2em;
}

.top_tools ul.left li a {

}

.top_tools .right {
    float: right;
    color: #A0A0A0;
}

@media (max-width: 550px) {
    .top_tools .right {
        display: none;
    }
}

@media (min-width: 550px) and (max-width: 768px) {
    .top_tools .right {
        display: block;
    }
}

@media (min-width: 768px) {
    .top_tools .right {
        display: block;;
    }
}

.top_tools ul.right {
    margin: 0;
}

.top_tools ul.right li {
    font-size: 12px;
    padding-left: 1em;
}

/* * * * * * * * * * content     * * * * * * * * * */

/* content -> forms */

.required span {
    color: red;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
    border-radius: 4px;
    color: #555555;
    font-size: 13px;
    height: 28px;
    line-height: 23px;
    margin-bottom: 11.5px;
    padding: 4px 6px;
    vertical-align: middle;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}

/* content */

#content {
    position: relative;
    clear: both;
    min-height: 2em;
    margin-bottom: 30px;
}

@media (max-width: 420px) {
    #content {
        margin-top: 10px;
    }
}

@media (min-width: 420px) and (max-width: 550px) {
    #content {
        margin-top: 10px;
    }

    #content .container {
        width: 550px;
    }
}

@media (min-width: 550px) {
    #content {
        margin-top: 10px;
    }
}

@media (min-width: 768px) {
    #content {
        margin-top: 20px;
    }
}

#content .container {
    background-color: #ffffff;
    padding: 0 24px 20px;
}

.front-page #content .container {
    background: none;
}

#content h1, .modal-vacancy h1 {
    font-size: 24px;
    /*color: #000;*/
    border-bottom: 1px solid #CCCDD0;
    margin-top: 20px;
    padding-bottom: 10px;
}

#content h1 img, .modal-vacancy h1 img {
    padding-bottom: 4px;
}


/* BS3 Buttons */
.btn.btn-default,
.label.label-default {
    background: rgb(250,250,250);
    background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(238,238,238,1) 100%);
    background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%);
    background: linear-gradient(to bottom, rgba(250,250,250,1) 0%,rgba(238,238,238,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#eeeeee',GradientType=0 );
    color: #333;
}
.btn.btn-warning,
.label.label-warning {
    border-color: #db8300;
    background: rgb(255,168,76);
    background: -moz-linear-gradient(top, rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
    background: linear-gradient(to bottom, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 );
    color: #fff;
}
.btn.btn-danger,
.label.label-danger {
    border-color: #974e48;
    background: #d35a58; /* Old browsers */
    background: -moz-linear-gradient(top, #d35a58 0%, #bc3434 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #d35a58 0%,#bc3434 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #d35a58 0%,#bc3434 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d35a58', endColorstr='#bc3434',GradientType=0 ); /* IE6-9 */
    color: #fff;
}

.btn.btn-primary,
.label.label-primary {
    border-color: #4f6487;
    background: rgb(63,118,193);
    background: -moz-linear-gradient(top, rgba(63,118,193,1) 0%, rgba(53,103,163,1) 100%);
    background: -webkit-linear-gradient(top, rgba(63,118,193,1) 0%,rgba(53,103,163,1) 100%);
    background: linear-gradient(to bottom, rgba(63,118,193,1) 0%,rgba(53,103,163,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f76c1', endColorstr='#3567a3',GradientType=0 );
    color: #fff;
}

/* * * * * * * * * * page_bottom * * * * * * * * * */

#page_bottom {
    position: relative;
    bottom: -3000px;
    background-color: #DADADA;
    font-size: 12px;
    margin-top: 10px;
}

#footer-links {
    margin-bottom: 30px;
}
#footer-links h3 {
    font-size: 16px;
}
#footer-links ul {
    padding-left: 0px;
}
#footer-links ul li {
    list-style: none;
}
#footer-links ul li a {
    color: #5a5a5a;
    white-space: nowrap;
}


#footer-search {
    padding: 16px 15px 0 55px;
}
#footer-search .gsib_a {
    padding: 0;
}
#footer-search .gsib_b {
    display: none !important;
}
#footer-search .gsc-input-box {
    border: 0 !important;
    background: none !important;
}
#footer-search .gsc-input {
    margin: 0 !important;
    padding: 0 !important;
}
#footer-search td.gsc-input {
    padding-right: 10px !important;
}
#footer-search input.gsc-input {
    background: #EBEBEB !important;
    border: 0 !important;
    border-radius: 2px;
    box-shadow: none !important;
    font-style: italic !important;
    font-size: 12px !important;
    width: 100% !important;
    height: 25px !important;
    padding: 0 8px !important;
}
#footer-search td.gsc-search-button {
    width: 70px;
}
#footer-search button.gsc-search-button {
    border: 0;
    margin: 0 !important;
}

#footer {
    clear: both;
    font-size: 11px;
    color: #5a5a5a;
}
#footer > .row {
    border-top: 1px solid #ccc;
    padding: 1em 0;
}

#footer-payments {
    height: 50px;
    display: flex;
    align-items: center;
    float: right;
    opacity: 0.7;
}
#footer-payments .footer-payment {
    display: inline-block;
    margin: 0 0 0 10px;
}
#footer-payments .footer-payment-visa {
    background: url(/templates/img/payment-logos/logo-visa-new.svg) no-repeat;
    width: 60px;
    height: 20px;
}
#footer-payments .footer-payment-mastercard {
    background: url(/templates/img/payment-logos/logo-mastercard-new.svg) no-repeat;
    width: 48px;
    height: 38px;
}
#footer-payments .footer-payment-maestro {
    background: url(/templates/img/payment-logos/logo-maestro.svg) no-repeat;
    width: 48px;
    height: 38px;
}

@media (max-width: 767px) {
    #footer-payments {
        float: none;
        margin-top: 20px;
    }
    #footer-payments .footer-payment {
        margin: 0 10px 0 0;
    }
}


/* end */



.fill-placeholder:empty::before,
.fill-placeholder > *:empty::before {
    content: 'Not filled';
    color: #cccccc;
    font-weight: normal;
}

/* sing-in social */

.social-sign-in a {
    display: inline-block;
    height: 16px;
    width: 16px;
    background: url("../img/social-signs-all-small.png") no-repeat scroll 0 250px;
}

.social-sign-in a span {
    color: #5F607C;
    display: block;
    font-size: 17px;
    font-weight: bold;
    height: 17px;
    line-height: 17px;
    padding-left: 20px;
}

@media (max-width: 420px) {
    .social-sign-in a span {
        display: none;
    }

    .social-sign-in a.sign-linkedin {
        background-position: 0 -295px;
    }

    .social-sign-in a.sign-twitter {
        background-position: 0 -111px;
    }

    .social-sign-in a.sign-facebook {
        background-position: 0 -88px;
    }
}

@media (min-width: 420px) and (max-width: 550px) {
    .social-sign-in a span {
        display: none;
    }

    .social-sign-in a.sign-linkedin {
        background-position: 0 -295px;
    }

    .social-sign-in a.sign-twitter {
        background-position: 0 -111px;
    }

    .social-sign-in a.sign-facebook {
        background-position: 0 -88px;
    }
}

@media (min-width: 550px) {
    .social-sign-in a span {
        display: none;
    }

    .social-sign-in a.sign-linkedin {
        background-position: 0 -295px;
    }

    .social-sign-in a.sign-twitter {
        background-position: 0 -111px;
    }

    .social-sign-in a.sign-facebook {
        background-position: 0 -88px;
    }
}

@media (min-width: 768px) {
    .social-sign-in a span {
        display: block;
    }

    .social-sign-in a.sign-linkedin {
        background-position: 0 -295px;
        width: 100px;
    }

    .social-sign-in a.sign-twitter {
        background-position: 0 -111px;
        width: 85px;
    }

    .social-sign-in a.sign-facebook {
        background-position: 0 -88px;
        width: 101px;
    }
}

/* page: register */
.social-sign-in {
    float: right;
    position: relative;
}

.social-sign-in a {
    text-decoration: none;
}

.social-sign-in .already {
    color: #999999;
    width: 240px;
    text-align: right;
    font-size: 12px;
    position: absolute;
    right: 0;
    text-decoration: underline;
    /*top: -15px;*/
}

/* registration form */
.controls div.units {
    padding-left: 1% !important;
}

/* end of registration form */

/* ======================== */

/* NAV TABS */
.nav-tabs > li {
    margin-right: 3px;
}

.nav-tabs > li > a {
    padding: 6px 6px 5px;
    border: 1px solid #C0C0C0;
    border-radius: 4px 4px 0 0;
    background-color: #eee;
    color: #5c5c5c;
    font-size: 12px;
}

.nav-tabs > li > a:hover {
    border-color: #C0C0C0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border: 1px solid #C0C0C0;
    background-color: #fff;
    border-bottom-color: #fff;
    /*font-weight: bold;*/
}




/* HELP PAGES */
.phelp {
    color: #464646;
}
.phelp .text-warning {
    color: #ee1f37;
}
.phelp-nav {
    padding-top: 10px;
    white-space: nowrap;
}
.phelp-nav a {
    line-height: 1.8;
}
.phelp-nav .phelp-hr {
    margin-top: 15px;
}
.phelp-nav h2,
#content .phelp-nav h2 {
    color: #113f79;
    font-size: 18px;
    float: left;
    margin-top: 0;
}
.phelp-nav-col {
    float: left;
    margin-left: 50px;
}

.phelp-hr {
    border-bottom: #d0d0d0 1px solid;
}

.phelp-wide {
    color: #103e78;
    font-size: 18px;
    margin: 20px 0;
}
.phelp-wide img {
    border: #d0d0d0 1px solid;
    margin-bottom: 20px;
}

.phelp-section {
    padding-bottom: 20px;
}
.phelp-section.phelp-col {
    margin-left: -1px;
    border-left: #cccdd0 1px solid;
    border-right: #cccdd0 1px solid;
}
.phelp-section.phelp-col:first-child {
    margin-left: 0;
    border-left: 0;
}
.phelp-section.phelp-col:last-child {
    border-right: 0;
}
.phelp-section h3,
.phelp-section .phelp-figcaption {
    position: relative;
    margin: 20px 0 10px;
    padding-left: 14px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.1;
}
.phelp-section h3::before,
.phelp-section .phelp-figcaption::before {
    content: '';
    position: absolute;
    left: 0;
    top: -2px;
    display: block;
    width: 7px;
    height: 20px;
    background: #ff6635;
}
.phelp-section ul {
    padding-left: 0;
    list-style-type: none;
}
.phelp-section ul li {
    position: relative;
    padding-left: 1em;
}
.phelp-section ul li::before {
    content: '-';
    position: absolute;
    left: 0;
    top: -1px;
}
.phelp-section-header {
    margin: 0 -15px;
    padding: 9px;
    background: #f3f3f3;
    border-top: #cccdd0 1px solid;
    font-size: 18px;
    white-space: nowrap;
}
.phelp-section-header h2,
#content .phelp-section-header h2 {
    margin: 0;
    display: inline;
    font-size: 18px;
    white-space: normal;
}
.phelp-section-header .text-warning {
    font-size: 18px;
}
.phelp-section-num {
    display: inline-block;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: #083473;
    color: #FFFFFF;
    margin-right: 5px;
}

@media (max-width: 767px) {
    .phelp-nav-col {
        margin-left: 0;
        width: 50%;
        padding: 0 30px 15px 0;
    }
    .phelp-nav h2,
    #content .phelp-nav h2 {
        float: none;
    }
    .phelp-nav .phelp-hr {
        margin-top: 0;
    }
    .phelp-section.phelp-col {
        margin: 0;
        border: 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .phelp-nav-col {
        margin-left: 20px;
    }
    .phelp-section-header h2,
    #content .phelp-section-header h2 {
        font-size: 16px;
    }
}

a.disabled {
    cursor: default;
    opacity: 0.5;
    filter: alpha(opacity=50);
}



.profile-head .nav-tabs {
    border-bottom: 1px solid #c0c0c0;
}

.profile-head .nav-tabs li.active a {
    border-bottom-color: #fff;
}


@media (min-width: 768px) and (max-width: 992px) {
    .profile-head .holder ul > li:nth-child(3) div,
    .profile-head .holder ul > li:nth-child(4) div,
    .profile-head .holder ul > li:nth-child(5) div {
        width: 130px !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}